codentropy.com

Home > Dpkg Error > Dpkg Error Processing Linux-image-2.6-686 - Configure

Dpkg Error Processing Linux-image-2.6-686 - Configure

Visit the following links: Site Howto | Site FAQ | Sitemap | Register Now If you have any problems with the registration process or your account login, please contact us. dpkg: error processing linux-image-2.6.32-25-generic-pae (--configure): subprocess installed post-installation script returned error exit status 2 dpkg: dependency problems prevent configuration of linux-image-generic-pae: linux-image-generic-pae depends on linux-image-2.6.32-25-generic-pae; however: Package linux-image-2.6.32-25-generic-pae is not configured Please use [ code ] tags (quote my post to see how I did this).ls /var/cache/debconf sudo apt-get update --fix-missing words to live by Offline #18 2013-08-10 21:08:56 GronauJA Member Registered: Get:1 http://us.archive.ubuntu.com/ubuntu/ lucid-updates/main linux-generic-pae 2.6.32.25.27 [4,122B] Get:2 http://us.archive.ubuntu.com/ubuntu/ lucid-updates/main linux-image-generic-pae 2.6.32.25.27 [4,128B] Fetched 8,250B in 0s (15.7kB/s) (Reading database ... 164009 files and directories currently installed.) Preparing to replace linux-generic-pae 2.6.32.24.25 http://codentropy.com/dpkg-error/dpkg-error-processing-linux-image-configure.html

Selecting previously unselected package iamerican. See what the current kernel is: $ uname -a and then which kernels are installed: $ aptitude search linux-image | grep '^i' and then remove a couple of the older unused Stopping MySQL database server: mysqld. How do I space quads evenly?

Done > The following partially installed packages will be configured: > linux-image-2.6.26-2-686 > 0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded. > Need to get 0B done. Last edited by GronauJA (2013-08-10 22:45:19) Offline #8 2013-08-10 06:36:13 jmad2011 #! Running depmod.

I used aptitude for lenny, but obviously moved to apt-get for the dist-upgrade and figured I'd stick with it. Found background image: /usr/share/images/desktop-base/grub-splash-crunchbang.png Found linux image: /boot/vmlinuz-3.2.0-4-rt-686-pae Found initrd image: /boot/initrd.img-3.2.0-4-rt-686-pae Found linux image: /boot/vmlinuz-3.2.0-4-686-pae Found initrd image: /boot/initrd.img-3.2.0-4-686-pae Found memtest86+ image: /boot/memtest86+.bin Found memtest86+ multiboot image: /boot/memtest86+_multiboot.bin done Setting Contact Us - Advertising Info - Rules - LQ Merchandise - Donations - Contributing Member - LQ Sitemap - Main Menu Linux Forum Android Forum Chrome OS Forum Search LQ Unpacking texmacs-common (from .../texmacs-common_1%3a1.0.7.15-2_all.deb) ...

debconf: DbDriver "config": mkdir :No such file or directory dpkg: error processing man-db (--configure): subprocess installed post-installation script returned error exit status 1 Setting up texmacs-common (1:1.0.7.15-2) ... Do you want to continue [Y/n]? I had being relying on "apt-get purge nvidia-common" that consistantly reported that it couldn't do anything as the package wasn't installed. https://lists.debian.org/debian-user/2013/03/msg00611.html I guess I need to work on my google skills some more...

Forum Statistics Discussions: 53,487 Messages: 283,695 Members: 91,668 Latest Member: Chag Share This Page Tweet Howtoforge - Linux Howtos and Tutorials Home Forums > Linux Forums > Installation/Configuration > English | P: Installing debian theme... Given that I don't have "nvidia-common" installed that should be fine. I have a lot to learn from other people.” - Eduardo Hughes Galeano Offline #3 2013-08-10 05:32:28 GronauJA Member Registered: 2013-08-10 Posts: 13 Re: [solved] Dependency problems -- please help Hello

Ubuntu Logo, Ubuntu and Canonical Canonical Ltd. his explanation run-parts: executing /etc/kernel/postinst.d/initramfs-tools 2.6.32-5-686 /boot/vmlinuz-2.6.32-5-686 run-parts: executing /etc/kernel/postinst.d/zz-update-grub 2.6.32-5-686 /boot/vmlinuz-2.6.32-5-686 /usr/sbin/grub-probe: error: cannot find a device for / (is /dev mounted?). Unpacking guile-1.8-libs (from .../guile-1.8-libs_1.8.8+1-8_amd64.deb) ... iamerican depends on ispell; however: Package ispell is not configured yet.

P: Creating EXTLINUX directory... http://codentropy.com/dpkg-error/dpkg-error-processing-linux-image-generic-configure.html Do you want to continue [Y/n]? They are fine there. Y Use of uninitialized value in concatenation (.) or string at /usr/share/perl5/Debconf/DbDriver/File.pm line 44, chunk 3.

Tango Icons Tango Desktop Project. If you need to reset your password, click here. Selecting previously unselected package texlive-font-utils. his comment is here Mijn accountZoekenMapsYouTubePlayNieuwsGmailDriveAgendaGoogle+VertalenFoto'sMeerShoppingDocumentenBoekenBloggerContactpersonenHangoutsNog meer van GoogleInloggenVerborgen veldenZoeken naar groepen of berichten CrunchBang Linux About Download Community Donate Menu Search SEARCH Enter your search query in the box above ^, or use the

Use of uninitialized value $directory in -d at /usr/share/perl5/Debconf/DbDriver/File.pm line 48, chunk 3. Processing triggers for shared-mime-info ... Use of uninitialized value in -e at /usr/share/perl5/Debconf/DbDriver/File.pm line 46, chunk 3.

Unpacking xfig (from .../xfig_1%3a3.2.5.b-3_amd64.deb) ...

Done [email protected]:/home/john# sudo apt-get install -f Reading package lists... dpkg: dependency problems prevent configuration of preview-latex-style: preview-latex-style depends on tex-common (>= 3); however: Package tex-common is not configured yet. Junkie From: newton falls ohio Registered: 2011-12-25 Posts: 344 Re: [solved] Dependency problems -- please help [email protected]:~$ sudo apt-get install texmacs [sudo] password for james: Reading package lists... Examining /etc/kernel/postrm.d .

Setting up ienglish-common (3.3.02-6) ... found. Done 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded. 1 not fully installed or removed. weblink found.

Offline #6 2013-08-10 05:54:15 pvsage Internal Affairs From: North Carolina Registered: 2009-10-18 Posts: 13,970 Re: [solved] Dependency problems -- please help ^ This. Searching for GRUB installation directory ... Unpacking iamerican (from .../iamerican_3.3.02-6_all.deb) ... Setting up ienglish-common (3.3.02-6) ...

Setting up texmacs (1:1.0.7.15-2) ... For more advanced trainees it can be a desktop reference, and a collection of the base knowledge needed to proceed with system and network administration. Therefore I would guess that the /boot filesystem has been corrupted. update-initramfs: Generating /boot/initrd.img-2.6.32-25-generic-pae Running postinst hook script /usr/sbin/update-grub.

Instead I used the symbol called 'Code' which inserted the tag as you explained. Join Date Sep 2005 Location Cincinnati, OH Beans 65 DistroUbuntu 10.04 Lucid Lynx Failed Upgrade package linux-image-2.6.32-24-generic-pae My normal update/upgrade of packages on a LAMP server (Ubuntu 10.04) for my business Code tags are delimited by square brackets [] -- in this example I will show the code tags, but insert a space after the word "code". 'I mentioned it only to I don't have a separate kernel and would hate to hose up my system.

found: /boot/grub/default > Testing for an existing GRUB menu.lst file ... What is the difference between SAN and SNI SSL certificates? Please also post the contents of any files in /etc/apt/sources.list.d.Also, you might want to have a look here if you continue having trouble after dealing with the PPA. share|improve this answer answered May 29 '13 at 16:15 Graham Dunn 465 add a comment| Your Answer draft saved draft discarded Sign up or log in Sign up using Google

Please help us keep your forums manageable.

Border